.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.779600px;}
.ls6{letter-spacing:-0.746400px;}
.ls8{letter-spacing:-0.290800px;}
.ls7{letter-spacing:-0.230800px;}
.ls5{letter-spacing:-0.026400px;}
.ls3{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.000800px;}
.ls0{letter-spacing:0.643200px;}
.ls2{letter-spacing:1.068800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-0.290800px;}
.ws6{word-spacing:-0.230800px;}
.ws4{word-spacing:-0.059600px;}
.ws5{word-spacing:-0.026400px;}
.ws3{word-spacing:0.000000px;}
.ws1{word-spacing:0.004400px;}
.ws0{word-spacing:2.573600px;}
.ws2{word-spacing:4.276400px;}
._1{margin-left:-2.463927px;}
._0{margin-left:-1.007446px;}
._1b{width:13.591127px;}
._1c{width:17.066327px;}
._f{width:23.108000px;}
._1a{width:37.591127px;}
._2{width:44.380000px;}
._12{width:68.570800px;}
._20{width:80.823200px;}
._13{width:82.780400px;}
._15{width:106.706800px;}
._a{width:107.842000px;}
._1d{width:110.991200px;}
._1e{width:112.119200px;}
._11{width:121.260400px;}
._c{width:140.988400px;}
._19{width:143.367200px;}
._9{width:145.378000px;}
._d{width:152.882800px;}
._1f{width:155.367200px;}
._e{width:165.148400px;}
._18{width:175.599200px;}
._4{width:182.914000px;}
._6{width:183.928800px;}
._17{width:186.722800px;}
._5{width:197.698000px;}
._8{width:214.522000px;}
._14{width:223.812400px;}
._7{width:236.986000px;}
._3{width:244.402000px;}
._10{width:286.732400px;}
._b{width:287.980400px;}
._16{width:307.564400px;}
.fc2{color:rgb(153,153,153);}
.fc1{color:rgb(237,28,36);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:20.000000px;}
.fs1{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fs3{font-size:44.000000px;}
.fs2{font-size:117.955200px;}
.y0{bottom:43.381513px;}
.y3{bottom:68.878643px;}
.y5{bottom:71.615981px;}
.y4{bottom:86.516681px;}
.y2{bottom:87.997679px;}
.y1{bottom:109.769736px;}
.y1d{bottom:162.877001px;}
.y1c{bottom:176.534144px;}
.y1b{bottom:190.191287px;}
.y1a{bottom:203.848429px;}
.y19{bottom:231.162715px;}
.y2f{bottom:262.314542px;}
.y1e{bottom:264.056450px;}
.y2b{bottom:266.320758px;}
.y2a{bottom:279.174539px;}
.y29{bottom:292.028321px;}
.y28{bottom:304.882102px;}
.y27{bottom:317.735884px;}
.y26{bottom:330.589665px;}
.y25{bottom:343.443447px;}
.y24{bottom:356.297228px;}
.y23{bottom:369.151010px;}
.y22{bottom:382.004791px;}
.y21{bottom:394.858573px;}
.y20{bottom:407.712354px;}
.y1f{bottom:425.386304px;}
.y18{bottom:463.252381px;}
.y2e{bottom:464.038017px;}
.y17{bottom:476.106162px;}
.y2d{bottom:477.695160px;}
.y16{bottom:488.959944px;}
.y2c{bottom:491.352303px;}
.y15{bottom:501.813725px;}
.y14{bottom:514.667507px;}
.y13{bottom:527.521288px;}
.y12{bottom:540.375070px;}
.y11{bottom:553.228851px;}
.y10{bottom:566.082633px;}
.yf{bottom:578.936414px;}
.ye{bottom:604.643978px;}
.yd{bottom:645.174253px;}
.yc{bottom:658.028035px;}
.yb{bottom:670.881816px;}
.ya{bottom:683.735598px;}
.y9{bottom:696.589379px;}
.y8{bottom:722.296942px;}
.y7{bottom:751.702180px;}
.y6{bottom:783.836634px;}
.h5{height:22.176000px;}
.h3{height:22.872000px;}
.h9{height:24.648438px;}
.h7{height:28.183919px;}
.h8{height:29.578125px;}
.h2{height:34.507812px;}
.h6{height:51.670519px;}
.h4{height:113.236992px;}
.h1{height:1266.097479px;}
.h0{height:1351.253782px;}
.w1{width:869.236975px;}
.w0{width:956.000000px;}
.x0{left:43.381513px;}
.x9{left:62.307429px;}
.x7{left:84.681587px;}
.x4{left:85.959664px;}
.x1{left:89.180757px;}
.x5{left:216.651506px;}
.x8{left:352.728193px;}
.x6{left:625.569815px;}
.x2{left:655.952186px;}
.x3{left:711.282816px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.646948pt;}
.ls6{letter-spacing:-0.619397pt;}
.ls8{letter-spacing:-0.241319pt;}
.ls7{letter-spacing:-0.191529pt;}
.ls5{letter-spacing:-0.021908pt;}
.ls3{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.000664pt;}
.ls0{letter-spacing:0.533757pt;}
.ls2{letter-spacing:0.886940pt;}
.ws7{word-spacing:-0.241319pt;}
.ws6{word-spacing:-0.191529pt;}
.ws4{word-spacing:-0.049459pt;}
.ws5{word-spacing:-0.021908pt;}
.ws3{word-spacing:0.000000pt;}
.ws1{word-spacing:0.003651pt;}
.ws0{word-spacing:2.135693pt;}
.ws2{word-spacing:3.548756pt;}
._1{margin-left:-2.044682pt;}
._0{margin-left:-0.836025pt;}
._1b{width:11.278550pt;}
._1c{width:14.162433pt;}
._f{width:19.176095pt;}
._1a{width:31.194868pt;}
._2{width:36.828591pt;}
._12{width:56.903244pt;}
._20{width:67.070856pt;}
._13{width:68.695032pt;}
._15{width:88.550273pt;}
._a{width:89.492315pt;}
._1d{width:92.105668pt;}
._1e{width:93.041735pt;}
._11{width:100.627529pt;}
._c{width:116.998742pt;}
._19{width:118.972781pt;}
._9{width:120.641437pt;}
._d{width:126.869269pt;}
._1f{width:128.930940pt;}
._e{width:137.047835pt;}
._18{width:145.720396pt;}
._4{width:151.790558pt;}
._6{width:152.632686pt;}
._17{width:154.951278pt;}
._5{width:164.059010pt;}
._8{width:178.020349pt;}
._14{width:185.729955pt;}
._7{width:196.662022pt;}
._3{width:202.816165pt;}
._10{width:237.943902pt;}
._b{width:238.979551pt;}
._16{width:255.231266pt;}
.fs4{font-size:16.596932pt;}
.fs1{font-size:19.916318pt;}
.fs0{font-size:23.235704pt;}
.fs3{font-size:36.513250pt;}
.fs2{font-size:97.884720pt;}
.y0{bottom:36.000000pt;}
.y3{bottom:57.158707pt;}
.y5{bottom:59.430277pt;}
.y4{bottom:71.795572pt;}
.y2{bottom:73.024573pt;}
.y1{bottom:91.092040pt;}
.y1d{bottom:135.162923pt;}
.y1c{bottom:146.496256pt;}
.y1b{bottom:157.829589pt;}
.y1a{bottom:169.162923pt;}
.y19{bottom:191.829589pt;}
.y2f{bottom:217.680827pt;}
.y1e{bottom:219.126343pt;}
.y2b{bottom:221.005371pt;}
.y2a{bottom:231.672037pt;}
.y29{bottom:242.338704pt;}
.y28{bottom:253.005371pt;}
.y27{bottom:263.672037pt;}
.y26{bottom:274.338704pt;}
.y25{bottom:285.005371pt;}
.y24{bottom:295.672037pt;}
.y23{bottom:306.338704pt;}
.y22{bottom:317.005371pt;}
.y21{bottom:327.672037pt;}
.y20{bottom:338.338704pt;}
.y1f{bottom:353.005371pt;}
.y18{bottom:384.428405pt;}
.y2e{bottom:385.080363pt;}
.y17{bottom:395.095072pt;}
.y2d{bottom:396.413696pt;}
.y16{bottom:405.761739pt;}
.y2c{bottom:407.747029pt;}
.y15{bottom:416.428405pt;}
.y14{bottom:427.095072pt;}
.y13{bottom:437.761739pt;}
.y12{bottom:448.428405pt;}
.y11{bottom:459.095072pt;}
.y10{bottom:469.761739pt;}
.yf{bottom:480.428405pt;}
.ye{bottom:501.761739pt;}
.yd{bottom:535.395649pt;}
.yc{bottom:546.062316pt;}
.yb{bottom:556.728983pt;}
.ya{bottom:567.395649pt;}
.y9{bottom:578.062316pt;}
.y8{bottom:599.395649pt;}
.y7{bottom:623.797485pt;}
.y6{bottom:650.464152pt;}
.h5{height:18.402678pt;}
.h3{height:18.980251pt;}
.h9{height:20.454422pt;}
.h7{height:23.388329pt;}
.h8{height:24.545306pt;}
.h2{height:28.636190pt;}
.h6{height:42.878603pt;}
.h4{height:93.969331pt;}
.h1{height:1050.666667pt;}
.h0{height:1121.333333pt;}
.w1{width:721.333333pt;}
.w0{width:793.333333pt;}
.x0{left:36.000000pt;}
.x9{left:51.705607pt;}
.x7{left:70.272725pt;}
.x4{left:71.333333pt;}
.x1{left:74.006347pt;}
.x5{left:179.787512pt;}
.x8{left:292.710285pt;}
.x6{left:519.126973pt;}
.x2{left:544.339680pt;}
.x3{left:590.255615pt;}
}
